
@media only screen and (max-width: 991px){

  .navbar-toggler:focus{
    outline: none;
    box-shadow: none;
  }
  .navbar-toggler i{
    color: #fff;
  }
  .navbar-collapse{
    position: absolute;
    width: 100%;
    left: 0;
    top: 100%;
  }
  header nav.navbar .navbar-nav{
    background:linear-gradient(90deg, #a064ff 0%, rgba(95,149,247,1) 50%, rgba(160,100,255,1) 100%);
    padding: 20px;
    box-shadow: 0px 1px 10px 0px rgba(45, 19, 106, 0.1);
  }

  header .header_section .banner_content{
  padding-right: 0;
  text-align: center;
  }
  header .header_section .banner_content .banner_btn, .why_section .why_candle{
    justify-content: center;
  }
  .banner_img{
    margin: 50px auto 0;
    text-align: center;
  }
  .banner_img img{
    height: auto;
    object-fit: cover;
    margin: 0px auto;
    width: 100%;
  }
  .why_section .why_candle{
    margin-bottom: 30px;
  }
  .footer_item{
    margin-top: 40px;
    text-align: center;
  }
  footer .footer_item .footer_logo{
    margin: 0px auto;
  }
  header .hero_shape{
    animation: none;
    display: none;
  }
  header .header_section{
    padding-bottom: 80px;
  }
  .why_section .why_content{
    padding-left: 0;
  }
  .why_section .why_content .about_area .about_list, .feature .feature_content .feature_box, .analysis .analysis_area nav .nav{
    flex-direction: column;
  }
  .solution .solution_content{
    padding-right: 0;
  }
  .shape6, .shape5, .shape7, .shape3, .shape2, .shape2{
    z-index: -1;
  }
  .analysis .analysis_area .tab-content .tab-pane.active{
    flex-direction: column;
    margin-left: 0;
  }
  .analysis .analysis_area .tab-content .tab-pane .img_tab{
    max-width: 100%;
    margin-left: 0;
  }
}



@media only screen and (max-width: 767px){
  header .header_section .banner_content h1{
    font-size: 60px;
    line-height: 75px;
  }
  header .header_section .banner_content .banner_btn{
    flex-direction: column;
  }
 
}


@media only screen and (max-width: 575px){
 
}